API ReferenceTicket Type
Creates a TicketType resource
POST
Creates a TicketType resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new TicketType resource
- body
name*stringLength
length <= 100decorator*stringValue in
"#78909c""#2490e3""#44a069""#987284""#d32f2f""#f57f17""#003366""#00bfa5""#ee7674""#9c27b0"TicketType resource created
- response
id?stringFormat
uuidname?stringLength
length <= 100decorator?stringValue in
"#78909c""#2490e3""#44a069""#987284""#d32f2f""#f57f17""#003366""#00bfa5""#ee7674""#9c27b0"curl -X POST 'https://app.icproject.com/api/instance/demo/ticket/ticket-types' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "decorator": "#78909c"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "decorator": "#78909c"}